@ECHO OFF
SETLOCAL

IF NOT EXIST testOut\ mkdir testOut

SET PROG=tclsh ..\poApps.tcl
IF NOT "%1"=="" SET PROG=%1

SET OPT=--nosaveonexit --config ConfigDir --countcolors
SET IMGS=testIn\ImageFormats\img*.*

ECHO %PROG% %OPT% %IMGS%
CALL %PROG% %OPT% %IMGS%
IF NOT "%ERRORLEVEL%"=="0" ECHO ErrorCode read images: %ERRORLEVEL%
